@charset "utf-8";

/* CSS Document */

#container {
	width: 770px;
	background: #D3E8FE;
	overflow: hidden;
	height: 475px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#banner {
	background-image: url(../images/topbar.jpg);
	height: 57px;
	width: 770px;
}
#right_column {
	float: right;
	width: 626px;
	text-align: left;
	height: 1275px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000040;
}
#thin_line {
	width: 590px;
	margin-left: 40px;
	height: 1px;
	background-image: url(../images/image314.gif);
	background-position: 10px;
}
#bottombar {
	background-image: url(../images/bottombar.jpg);
	height: 34px;
	width: 770px;
	margin-left: auto;
	margin-right: auto;
}
#left_column {
	float: right;
	height: 430px;
	width: 29px;
	background-image: url(../images/sidebar2.jpg);
}
#menu {
	width: 115px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 370px;
}
#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	float: left;
	width: 535px;
	margin-left: 40px;
	color: #000040;
	margin-top: 10px;
	height: 25px;
}
#header #cc p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000040;
	width: 535px;
	text-align: justify;
}

#thick_line {
	background-image: url(../images/image312.gif);
	height: 6px;
	width: 576px;
	margin-top: 25px;
}
#cc .MsoNormal span {
	color: #000040;
}
